.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .postmenu{width:100%;}#c389{padding:0;}#c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c576{max-width:346px;margin-left:280px;}#c576 .plain_content {color:#474E52;}@media screen and (max-width:1280px){#c576 {margin-left:auto;margin-right:auto;}}#c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c590{max-width:770px;margin:auto;padding:59px 14px 30px;}@media screen and (max-width:740px){#c590 {padding: 13px 14px 9px;}}#c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c606{max-width:300px;margin: auto;}#c606 .plain_content {color:#474E52;}#c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c635 .plain_content
{ color:#6F858C;
font:italic 19px Source Sans Pro;
text-align:center;
}
@media screen and (max-width:740px)
{
#c635
{
padding-bottom:40px!important;
}
}
#c638.component_ContentDisplay_Content {
 } #c638 .plain_content{color:#6F858C;font:italic 19px Source Sans Pro;}#c638{padding-bottom: 10px;}#c643.component_ContentDisplay_Content {
 } #c643 .plain_content{padding:0 34px 0 120px;color:#474E52;}#c643 {background:url('/site/designenergy/images/basic_theme/grey_area.jpg')no-repeat center top;}@media screen and (max-width:740px){#c643 .plain_content{padding:40px 14px;height: auto!important;}}#c646.component_ContentDisplay_Content {
 } #c646 { padding:0;}#c646 .plain_content { height:auto!important; } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } @media screen and (max-width:1024px){#c651 .plain_content{vertical-align:top!important;}}@media screen and (max-width:740px){#c651 .plain_content{font-size: 0!important;}}#c652.component_ContentDisplay_Content {
 } #c652 .plain_content{padding:0 77px;color:#FFFFFF;}#c652 {background:url('/site/designenergy/images/basic_theme/gradient1.jpg')no-repeat center top;}@media screen and (max-width:1024px){#c652 .plain_content {padding: 0 14px;}}@media screen and (max-width:740px){#c652 .plain_content {padding: 27px 14px 25px 29px;}}#c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c773 .plain_content{padding:0 60px;color:#484F53;}#c773 {background:#FFF;}@media screen and (max-width:740px){#c773 .plain_content{padding:40px 14px;height: auto!important;}}#c775.component_ContentDisplay_Content {
 } #c775 {background:url('/site/designenergy/images/basic_theme/arm.jpg')no-repeat left top;}#c775 .plain_content{padding:0 42px 0 156px;}@media screen and (max-width:520px){#c775 {background-size:100% 100%;}#c775 .plain_content {padding: 52px 42px 47px 156px;}}@media screen and (max-width: 400px){#c775 .plain_content {padding: 52px 10px 47px 116px;}}@media screen and (max-width:360px){#c775 .plain_content {padding: 26px 10px 23px 96px;}}#c776.component_ContentDisplay_Content {
 } #c776 .plain_content{padding:0 57px;color:#FFFFFF;}#c776 {background:url('/site/designenergy/images/basic_theme/blue_bg.jpg')no-repeat center top;}@media screen and (max-width:520px){#c776 {background-size:100% 100%;}#c776 .plain_content {padding: 27px 29px!important;height: auto!important;}}#c910.component_ContentDisplay_Content {
 } #c910 ul{margin:0;padding:0;}#c910 ul li{display:inline-block;background:none;vertical-align:middle;width:152px;text-align:center;}@media screen and (max-width:640px){#c910 ul li {width: 32%;}}#c1766.component_ContentDisplay_Content {
 } #c1766 .plain_content{padding: 0 66px 0 37px;color:#FFFFFF;}#c1766 {background:url('/site/designenergy/images/basic_theme/bg_financial.jpg')no-repeat center top;}@media screen and (max-width:1024px){#c1766 .plain_content {padding: 0 14px;}}#c1767.component_ContentDisplay_Content {
 } #c2111.component_ContentDisplay_Content {
 } #c2111{max-width:543px;margin-left:auto;}@media screen and (max-width:1024px){#c2111 {max-width: 404px;}}@media screen and (max-width:800px){#c2111 {max-width: 100%;text-align:center;}}#c2112.component_ContentDisplay_Content {
 } #c2114.component_ContentDisplay_Content {
 } #c2114 { padding:0;}#c2122.component_ContentDisplay_Content {
 } #c2122 { padding:0;font-size:0;} #c2124.component_ContentDisplay_Content {
 } #c2124{padding:8px 0;}#c2126.component_ContentDisplay_Content {
 } #c2126{padding:8px 0;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502{padding:93px 0 92px!important;background:url('/site/designenergy/images/basic_theme/slide_bg1.jpg')no-repeat scroll left top;position:relative;}#c502 #c503{position:absolute;bottom:90px;left:90px;width:548px;}#c502 h1{color:#FFF;line-height:110%;margin:0 0 40px;}#c502 #c503 .plain_content{color:#FFF;font:italic 300 23px Source Sans Pro;}#c502 #c504 {position: relative;left: -100px;top: 24px;}@media screen and (max-width:1024px){#c502 #c504 {left: 0;top: 0;}#c502 #c503 {bottom: 34px;left: 26px;}}@media screen and (max-width:800px){#c502 #c503 .plain_content {font-size: 16px;}#c502 h1 {font-size: 26px;}}@media screen and (max-width:740px){#c502 #c503 {position: static;width: auto;}#c502 td.c1{background:#1B427D url('/site/designenergy/images/basic_theme/re_blue.jpg')no-repeat right bottom;}#c502 td.c2{background:url('/site/designenergy/images/basic_theme/grey_re.jpg')no-repeat center top;}#c502 {padding:0!important;}#c502 td.ltc { text-align:center!important;}#c502 .component_ContentDisplay_Content{padding:8px 14px!important;}#c502>table,#c502>table>tbody{display:block;} #c502>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c502>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c502>table>tbody>tr>td.c1{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;padding-top:87px!important;padding-bottom: 49px;}@-moz-document url-prefix() {@media screen and (max-width:800px) {#c502>table>tbody>tr {display: flex;flex-direction: column;}#c502>table>tbody>tr>td.c2 {order:1;}#c502>table>tbody>tr>td.c1 {order:2; }#c502 td.c2 .plain_content img{width: 100%!important;} }}#c502 h1 {font-size: 30px;} #c502 #c503 .plain_content {font-size: 23px;}#c502 #c504 {margin-bottom: -90px;}}@media screen and (max-width:400px){#c502 #c503 {padding: 8px 14px!important;}}#c505.component_Layout_Table {
 } #c505 { padding:0;
background:url('/site/designenergy/images/basic_theme/slide_bg2.jpg')
no-repeat center top;
}
@media screen and (max-width:740px)
{
#c505 {
background:#EAECED;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c538 { padding:0;
background:url('/site/designenergy/images/basic_theme/bar1_grad.jpg') no-repeat 0 0;
background-size:100% 100%;
}
.postmain
{
width:100%;
}
#c539.component_Layout_Table {
 } #c539 { padding:61px 0 55px 0;max-width:1092px;margin:auto}@media screen and (max-width:740px){#c539 {padding: 14px 0 14px 0;background: #B8C1C2;}}#c540.component_Layout_Table {
padding: 0px;  } #c540 {
position:relative;
}
#c540 #c646 {
position:absolute;
bottom: -51px;
left: -91px;
z-index:2;
}
@media screen and (max-width:740px)
{
#c540 #c646 {
position:static;
display:none;
}
}
#c545.component_Layout_Table {
 } #c545 { padding:0;}#c545 td.c1{background:url('/site/designenergy/images/basic_theme/universal_bg.jpg') no-repeat right top;}#c545 td.c2{background:url('/site/designenergy/images/basic_theme/nachi_bg.jpg') no-repeat 0 0;}#c545 td.ltc{height:737px!important;overflow:hidden;vertical-align:middle;}#c545 h3{color:#195F9F;}@media screen and (max-width:800px){#c545 td.ltc {padding: 20px 0;height:auto!important;}}@media screen and (max-width:400px){#c545 td.c1{background:url('/site/designenergy/images/basic_theme/universal_re.jpg') no-repeat center center;background-size:100% 100%;}#c545 td.c2{background:url('/site/designenergy/images/basic_theme/nachi_re.jpg') no-repeat center center;background-size:100% 100%;}}#c547.component_Layout_Table {
 } #c547 { padding:0;
}
#c547 .component_ContentDisplay_Content
{
height:218px;
padding:0;
}
#c547 .plain_content
{
height:218px;
vertical-align:middle;
display:table-cell;
}
#c547 td.ltc
{
vertical-align:top;
}
@media screen and (max-width:740px)
{
#c547 { max-width:512px;
margin:auto;
}
#c547 .component_ContentDisplay_Content
{
height:auto!important;
}
#c547 .plain_content {
height: auto;
}
}
#c548.component_Layout_Table {
 } #c548 { padding:0;
background:url('/site/designenergy/images/basic_theme/slide_bg3.jpg')
no-repeat center top;
}
@media screen and (max-width:740px)
{
#c548
{
background:#BCC5C6 url('/site/designenergy/images/basic_theme/fade.jpg')
no-repeat center top;
background-size:100% auto;
}
}
#c553.component_Layout_Table {
 } #c553{max-width:1128px;margin:auto;padding:23px 0;}#c553 td.ltc{vertical-align:middle;}#c553 h3{color:#FFF;no-repeat right 12px;margin:0;}@media screen and (max-width:880px){#c553 h3 {padding-right: 20px;}#c553 td.c2 { width:auto!important; }}@media screen and (max-width:740px){#c553 td.ltc { text-align:center!important; }#c553 h3 {padding-right: 0;background-position: center bottom;padding-bottom: 36px;}}@media screen and (max-width:640px){#c553 {padding: 11px 0;}#c553 h3 {font-size: 22px;}}#c554.component_Layout_Table {
padding: 0px;  } #c554{max-width:1023px;margin:auto;padding: 55px 0 0 0!important;}#c554 .component_ContentDisplay_Content{padding:0;}@media screen and (max-width:740px){#c554 {padding: 0px 0 0 0!important;}}#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c566{max-width:1278px;margin:auto;}#c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c771.component_Layout_Table {
 } #c771 { padding:0;
}
#c771 .component_ContentDisplay_Content
{
height:218px;
}
#c771 .plain_content
{
height:218px;
vertical-align:middle;
display:table-cell;
}
@media screen and (max-width:740px)
{
#c771 {
max-width:334px;
margin:auto;
}
#c771 td.c2 .component_ContentDisplay_Content,
#c771 td.c3 .component_ContentDisplay_Content
{
height:auto!important;
}
}
#c774.component_Layout_Table {
 } #c774 { padding:0;
}
#c774 .component_ContentDisplay_Content
{
height:218px;
padding:0;
}
#c774 .plain_content
{
height:218px;
vertical-align:middle;
display:table-cell;
}
@media screen and (max-width:740px)
{
#c774 { max-width:512px;
margin:auto;
}
}
@media screen and (max-width:512px)
{
#c774 .plain_content
{
height:auto!important;
} #c774 .component_ContentDisplay_Content
{
height:auto!important;
}
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/designenergy/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/designenergy/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/designenergy/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/designenergy/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/designenergy/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c1076.component_ContentDisplay_Video {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/designenergy/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/designenergy/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/designenergy/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/designenergy/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/designenergy/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/designenergy/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/designenergy/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/designenergy/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {
width: 16px!important;
height: 27px!important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
width: 12px;
height: 14px;
}
.component_ContentDisplay_ScrollingBanner2 .ws_bullets {
top: auto!important;
left: 0;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
@media screen and (max-width:740px)
{
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
width: 12px!important;
height: 19px!important;
}
}
#c770.component_ContentDisplay_ScrollingBanner2 {
 } #c770{padding:0 0 40px;}.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c2375.component_Misc_Code {
 } #c2375 iframe {width: 100%;}@media (min-width: 1120px) {#c2375 iframe.latest-posts {height: 530px;}}@media (min-width: 796px) {#c2375 iframe.latest-posts {height: 600px;}}@media (max-width: 795px) {#c2375 iframe.latest-posts {height: 1420px;}}@media (max-width: 540px) {#c2375 iframe.latest-posts {height: 1600px;}}
